[xubuntu-users] Missing packages libpng12-dev and libxp-dev in 16.04 and 16.10

Peter Flynn peter at silmaril.ie
Wed Jan 4 22:20:52 UTC 2017


I am trying to compile Enlightenment under 16.04 and 16.10 but two
packages required (libpng12-dev and libxp-dev) seem to have vanished
from the Ubuntu distros, although they have been in earlier releases for
years, and are still current in Debian.

Does anyone know where to get them?

///Peter



More information about the xubuntu-users mailing list